/* CSS Document */
body{background:#fff;font:12px Verdana,Helvetica,sans-serif;line-height:1.25em;color:#666;width:100%;height:100%;margin:0;padding:0}
input,label{margin:0;padding:0}
.wrap{width:1000px;margin:0 auto;overflow:hidden;clear:both;margin-bottom:10px}
div.bgnone{background:0}
div dl.bgnone{background:0}
div.bornone{border:0}
.container{clear:both;overflow:hidden}

.areaL{width:735px;padding:0;margin-right:5px}
.areaBL{width:735px;padding:0}
.areaR{width:260px;padding:0}

.hsmFocus_main{width:727px;height:312px;overflow:hidden;border:1px solid #d0d1d2;padding:3px}

.slides_container{width:727px}
.slides_container a{width:727px;height:312px;display:block}
.slides_container li{float:left}
#slides{position:relative}
#slides ul{position:absolute}

.pagination li a{color:#f00;text-decoration:none}
.pagination{position:absolute;right:15px;bottom:15px;height:20px}
.pagination li{list-style:none;float:left;width:18px;height:16px;FILTER:alpha(opacity=80);opacity:.8;border:1px solid #d00000;background-color:#fff;text-align:center;cursor:pointer;margin-right:4px;padding-top:2px;overflow:hidden;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-shadow:0 0 3px #000}
.pagination li:hover,.pagination li.active{border:1px solid #d00000;background-color:#f50;color:#fff}
.pagination li.active a{color:#fff;text-decoration:none}

.r_login{height:43px}
.r_login span a{display:block;width:128px;height:37px;text-indent:-9999px}
.r_login .login_btn{background:url(../img/login_up.png) no-repeat 0 0}
.r_login .login_btn a:hover{background:url(../img/login_up.png) no-repeat 0 -37px}
.r_login .reg_btn{background:url(../img/login_up.png) no-repeat 0 -74px}
.r_login .reg_btn a:hover{background:url(../img/login_up.png) no-repeat 0 -111px}

.userinfo{height:154px;border:1px solid #ccc;}
.userinfo .avatar_box{height:75px;background:url(../img/idx_userinfo_bk.jpg) repeat-x;position:relative;}
.userinfo .avatar_box .avatar{position:absolute;left:5px;top:5px}
.userinfo .avatar_box .avatar img{width:48px;height:48px;border:1px solid #ccc;padding:2px;}
.userinfo .avatar_box .username{position:absolute;left:78px;top:18px}
.userinfo .avatar_box .username em{color:#136BAD;font-weight:normal;}
.userinfo .avatar_box .level{position:absolute;left:78px;bottom:18px}
.userinfo .avatar_box .level a{color:#136BAD;margin-left:16px;}
.userinfo .user_menu{text-align:Center;padding-top:6px;}
.userinfo .user_menu ul li{float:left;width:45%;margin-bottom:5px;}
.userinfo .user_menu ul li span{color:#136BAD;}

.note_list_top{font-size:14px;color:#6d6b6b;height:33px;line-height:33px;font-weight:bold;border:1px solid #d2d2d2;border-bottom:0;border-right:0;width:259px}
.note_list_top ul li{float:left;width:128px;text-align:Center;border-bottom:1px solid #ccc;border-right:1px solid #d2d2d2;background:url(../img/Tab_bg.gif) repeat-x left top;cursor:pointer}
.note_list_top ul li.current{float:left;width:129px;text-align:Center;border-bottom:1px solid #fff;background:url(../img/Tab_bg_current.gif) repeat-x left top}
.note_list_top ul li.current a{color:#fe4700;text-decoration:none}
.note_list{margin:0 0 5px;border:1px solid #d8d8d8;border-top:0;padding:6px 4px;clear:both}
.note_list p{padding:0 5px;padding-bottom:3px;margin-bottom:3px;line-height:20px;border-bottom:1px dashed #d8d8d8}
.note_list li{background:url(../img/list_ico.gif) no-repeat 5px 0;font-size:12px;padding-left:15px;height:22px;line-height:22px}

.box2{border:1px solid #d0d1d2;border-top:0;height:410px;clear:both}
.box3{border:1px solid #d0d1d2;border-top:0;height:310px;clear:both}
.box4{border:1px solid #d0d1d2;border-top:0;height:485px;clear:both}
.box5{border:1px solid #d0d1d2;border-top:0;clear:both}

.ad_260{height:113px;width:260px;float:right;overflow:hidden}
.ad_260 a{display:block;background:url(../img/liuyan.gif) no-repeat;width:260px;height:113px;text-indent:-9999px}
.ad_260 a:hover{background:url(../img/liuyan_hover.gif) no-repeat}

.PlanItem{border:1px solid #d0d1d2;border-top:0}
.PlanItem .list{padding:11px 10px 12px 13px;*padding:10px 10px 11px 13px;_padding:10px 10px 11px 13px;border-bottom:1px dashed #ccc;overflow:hidden;height:100%;width:708px}
.PlanItem .list_imgL{float:left;margin-right:5px;display:inline;line-height:30px;margin-top:5px}
.PlanItem .list_imgL img{padding:3px;border:1px solid #c6d5d8;padding:3px;box-shadow:0 1px 3px rgba(0,0,0,0.7)}
.PlanItem .list_imgL a:hover img{padding:0;border:#136bad 4px solid}
.PlanItem .list_deta{line-height:21px;width:535px;float:left}
.PlanItem .list_deta .deta_tit{font-size:14px;font-weight:bold;margin-left:5px;line-height:26px;text-align:right;width:530px}
.PlanItem .list_deta .deta_tit a{color:#136bad;float:left}
.PlanItem .list_deta .deta_tit span{float:right;padding-left:20px;color:#999;font-size:12px;font-weight:normal;background:url(../img/hk_open.gif) no-repeat left center}
.PlanItem .list_deta .desc{line-height:21px;clear:both;margin-left:5px;height:61px;overflow:hidden}
.PlanItem .list_deta .deta_d{height:55px}

.list_deta ul{overflow:hidden;margin-top:5px}
.list_deta ul li{float:left;background:url(../img/bg_route.png) no-repeat 0 -428px;padding-left:20px;width:230px; color:#999999;}
.list_deta ul li em{color:#282828}
.list_deta ul li a{color:#136bad}

.creat_plan{height:264px;padding:10px 15px;*padding:10px 12px;_padding:10px 12px;background-color:#fff4c0;border:1px solid #f2ab78;border-radius:5px;border-bottom:4px solid #f2ab78;text-align:center}
.creat_plan h2{font-family:"Î¢ÈíÑÅºÚ";color:#fe4700;font-size:28px;line-height:30px;padding-bottom:10px;font-weight:bold;text-shadow:0 1px 2px #AAA;border-bottom:2px dashed #ffde83}
.creat_plan p{margin:5px 0;line-height:18px;text-indent:2em;text-align:left}
.creat_plan p a{color:#FF6600;} 
.creat_plan p a:hover{color:#FF6600; text-decoration:underline;}
.creat_plan .creat_btn{display:block;width:230px;height:92px;background:url(../img/creat_plan_btn.jpg) no-repeat left top;color:#fff;text-decoration:none}
.creat_plan span{position:relative;top:55px}
.creat_plan a:hover{background:url(../img/creat_plan_btnh.jpg) no-repeat left top;color:#fff;text-decoration:none}
.creat_plan .creat_btn em{font-weight:bold;font-size:16px;padding:0 4px;color:#}

.bbs_hot{border:1px solid #d0d1d2;border-top:0;height:auto;clear:both}
.bbs_hot dl{padding:0;margin:0;padding-left:5px}
.bbs_hot dl dd{list-style:none;height:25px;line-height:25px;margin:0 5px 0 5px;overflow:hidden;padding:0;background:url(../img/list_ico.gif) no-repeat 0 -58px;padding-left:10px}

.user_rank{border:1px solid #d0d1d2;border-top:0;height:auto;clear:both; _height:225px;}
.user_rank ul{padding-top:0px}

.user_rank dl{float:left;width:260px;*width:240px;margin:0px 3px 0 5px;_margin:0px 3px 0 3px;padding:5px 0px 5px 0px; border-bottom:1px dotted #CCCCCC;}
.user_rank dl img{float:left;display:block;background:#fff;border:1px solid #c6d5d8;padding:1px;box-shadow:0 1px 3px rgba(0,0,0,0.7);margin-right:10px}
.user_rank dl dt{font-weight:bold;padding:3px 0}
.user_rank dl dd{line-height:20px; height:40px; color:#999; word-break:break-all;}
.user_rank dl dd a{color:#fe4700;font-weight:bold}
.user_rank dl a img{display:block;padding:2px 2px;border:1px solid #e1e1e1;-moz-border-radius:5px;-webkit-border-radius:35px;border-radius:5px;margin-bottom:7px}
.user_rank dl a:hover img{display:block;padding:2px 2px;border:1px solid #f98510;color:#f40}

.user_rank ul li{float:left;width:76px;height:95px;margin:4px 0 0 8px;display:inline;text-align:center;overflow:hidden}
.user_rank ul li a{display:block;color:#333}
.user_rank ul li a img{display:block;padding:5px 5px;border:1px solid #e1e1e1;-moz-border-radius:5px;-webkit-border-radius:35px;border-radius:5px;margin-bottom:7px}
.user_rank ul li a:hover img{display:block;padding:4px 4px;border:2px solid #f98510;color:#f40}

.contact{border:1px solid #d0d1d2;border-top:0;height:155px;clear:both}
.contact ul{padding:15px;text-align:center}
.contact ul p{color:#fe4700}
.contact ul li.weibo_sina a{background:url(../img/weibo.gif) no-repeat;height:42px;width:184px;display:block;margin:10px auto}
.contact ul li.weibo_sina a:hover{background-position:100% 0}
.contact ul li.weibo_qq a{background:url(../img/weibo.gif) no-repeat 0 -48px;height:42px;width:184px;display:block;margin:0 auto}
.contact ul li.weibo_qq a:hover{background-position:100% -48px}

.user_area{width:978px;padding:0px 10px 0;float:left;border:1px solid #d0d1d2}
.user_area .user_num{font-family:"Î¢ÈíÑÅºÚ";text-align:center;font-size:14px;padding:10px 0 10px;border-bottom:1px solid #eee}
.user_area .user_num b{color:#fe4700}
.user_area .user_preson{width:990px;float:left;*width:965px}
.user_area .user_preson dl{float:left;width:240px;*width:240px;margin:0 2px 0 0px;padding:10px 0 10px 0;_padding:10px 0 2px 0;height:80px;}
.user_area .user_preson dl img{float:left;display:block;background:#fff;border:1px solid #c6d5d8;padding:3px;box-shadow:0 1px 3px rgba(0,0,0,0.7);margin-right:5px}
.user_area .user_preson dl dt{width:125px; float:left;font-weight:bold;padding:5px 0}
.user_area .user_preson dl dd{width:125px;float:left;line-height:20px; height:60px; word-break:break-all; color:#999;}
.user_area .user_preson dl dd a{color:#fe4700;font-weight:bold}

#scroll{overflow:hidden;width:960px}
#inscroll{float:left;width:800%}

.friendlink{padding:10px 15px;padding-bottom:7px;_padding-bottom:20px;}
.friendlink p{clear:both;display:block;overflow:hidden;color:#d0d1d2;line-height:15px;}
.friendlink strong{display:block;float:left;color:#666}
.friendlink span{display:block;float:left;width:900px}
